@media(max-width: 1680px) { 
    .i_title .h4:after {
    content: attr(data-text);
    display: block;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: -30px;
    transform: scale(1.7);
    transform-origin: left;
    opacity: .5;
    z-index: 1;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: gray;
    text-align: center;
    font-size: 95px;
    width: 100%;
    position: absolute;
    left: 50%;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.prduct-hdpe-fittings-caption h2 {
    color: #ed3236;
    font-size: 20px;
    margin-bottom: 5px;
    font-style: normal;
} 
.application-box h3 { font-size: 30px; color: #ffffff; text-align: center; text-transform: uppercase; background-color: rgb(206, 6, 12, 0.75);padding: 5px 25px 6px; display: inline-block; }
.menu12 li a { /*font-weight: 600;*/ text-decoration: none; padding: 10px 40px!important; display: block; /*color: #0a2e63;*/ transition: all 0.2s ease-in-out 0s; } }
@media(max-width: 1601px) { 
.i_title .h4:after {
    content: attr(data-text);
    display: block;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: -30px;
    transform: scale(1.7);
    transform-origin: left;
    opacity: .5;
    z-index: 1;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: gray;
    text-align: center;
    font-size: 90px;
    width: 100%;
    position: absolute;
    left: 50%;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

    .prduct-hdpe-fittings-caption h2 {
    color: #ed3236;
    font-size: 18px;
    margin-bottom: 5px;
    font-style: normal;
}  .header .container {max-width : 1550px;} }
@media(max-width: 1536px){
    .i_title .h4:after {
    content: attr(data-text);
    display: block;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: -30px;
    transform: scale(1.7);
    transform-origin: left;
    opacity: .5;
    z-index: 1;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: gray;
    text-align: center;
    font-size: 85px;
    width: 100%;
    position: absolute;
    left: 50%;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.prduct-hdpe-fittings-caption h2 {
    color: #ed3236;
    font-size: 18px;
    margin-bottom: 5px;
    font-style: normal;
}
 .application-box h3 { font-size: 28px; color: #ffffff; text-align: center; text-transform: uppercase; padding: 5px 25px 6px; display: inline-block; } }
@media(max-width: 1440px) { 

.i_title .h4:after {
    content: attr(data-text);
    display: block;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: -30px;
    transform: scale(1.7);
    transform-origin: left;
    opacity: .5;
    z-index: 1;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: gray;
    text-align: center;
    font-size: 80px;
    width: 100%;
    position: absolute;
    left: 50%;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

    .prduct-hdpe-fittings-caption h2 {
    color: #ed3236;
    font-size: 17px;
    margin-bottom: 5px;
    font-style: normal;
}
.linersp { /*font-size: 20px; text-align: center; display: inline-block; width: 80%;*/     font-size: 17px;
    text-align: center;
    display: inline-block;
    width: 70%;  }
.application-box h3 { font-size: 25px; color: #ffffff; text-align: center; text-transform: uppercase; padding: 5px 25px 6px; display: inline-block; } 
.menu12 li a { /*font-weight: 600;*/ text-decoration: none; padding: 10px 20px!important; display: block; /*color: #0a2e63;*/ transition: all 0.2s ease-in-out 0s; } }
@media(max-width: 1400px) {  .header .container {max-width : 1350px;} }
@media(max-width: 1380px) { 
    .i_title .h4:after {
    content: attr(data-text);
    display: block;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: -30px;
    transform: scale(1.7);
    transform-origin: left;
    opacity: .5;
    z-index: 1;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: gray;
    text-align: center;
    font-size: 75px;
    width: 100%;
    position: absolute;
    left: 50%;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
    .prduct-hdpe-fittings-caption h2 {
    color: #ed3236;
    font-size: 16px;
    margin-bottom: 8px;
    font-style: normal;
}
.linersp { font-size: 20px; text-align: center; display: inline-block; width: 80%; }
.menu12 li a { /*font-weight: 600;*/ text-decoration: none; padding: 10px 23px!important; display: block; /*color: #0a2e63;*/ transition: all 0.2s ease-in-out 0s; } }
@media(max-width: 1280px) and (min-width: 1279px) { .linersp { font-size: 20px; text-align: center; display: inline-block; width: 80%; } }
@media(max-width: 1280px) { 
    .i_title .h4:after {
    content: attr(data-text);
    display: block;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: -30px;
    transform: scale(1.7);
    transform-origin: left;
    opacity: .5;
    z-index: 1;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: gray;
    text-align: center;
    font-size: 70px;
    width: 100%;
    position: absolute;
    left: 50%;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
    .prduct-hdpe-fittings-caption p { font-size: 13px; }
    .prduct-hdpe-fittings-caption h2 {
    color: #ed3236;
    font-size: 14px;
    margin-bottom: 5px;
    font-style: normal;
}
.application-box h3 { font-size: 22px; color: #ffffff; text-align: center; text-transform: uppercase; padding: 5px 25px 6px; display: inline-block; } 
}
@media(max-width: 1025px) and (min-width: 1024px){
.about-section {

    margin-top: 30px;
}
 .pos {
    position: relative;
    height: 240px;
    top: 70px;
    left: 0;
    right: 0;
} }
@media(max-width: 1024px) {
        .nav-button { margin: 16px 0; display: none; }  
    .header .navbar { position: fixed; top: 0; right: 0px!important; bottom: 0; background-color: transparent!important; z-index: 1000; box-shadow: none!important; padding: 0; width: 100%!important; overflow-y: scroll; }
    nav#cssmenu .logo img { /*width: 200px;*/ width: auto; padding: 15px; }
    #cssmenu { width: 100%; }
    #cssmenu ul { width: 100%; display: none; margin: 0px 0; padding: 0; background: #333; }
    #cssmenu ul li { width: 100%; border-top: 1px solid #fff }
    #cssmenu ul li:hover { background: #f7444d; }
    #cssmenu ul ul li, #cssmenu li:hover>ul>li { height: auto }
    #cssmenu ul li a, #cssmenu ul ul li a { width: 100%; border-bottom: 0 }
    #cssmenu>ul>li { float: none }
    #cssmenu ul ul li a { padding-left: 25px }
    #cssmenu ul ul li { background: #9E9E9E!important; }
    #cssmenu ul ul li:hover { background: #9e9e9e!important; }
    #cssmenu ul ul ul li a { padding-left: 35px }
    #cssmenu ul ul li a { color: #fff; background: none; text-align: left;font-family: "Montserrat", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }
    #cssmenu ul ul li:hover>a, #cssmenu ul ul li.active>a { color: #fff }
    #cssmenu ul ul, #cssmenu ul ul ul {  position: relative; left: 0; width: 100%; margin: 0; text-align: left }
    #cssmenu>ul>li.has-sub>a:after, #cssmenu>ul>li.has-sub>a:before, #cssmenu ul ul>li.has-sub>a:after, #cssmenu ul ul>li.has-sub>a:before { display: none }
    #cssmenu #head-mobile { display: block; padding: 0px; color: #ddd; font-size: 12px; font-weight: 700 }
    .button-1 { width: 55px; height: 46px; position: absolute; right: 0; top: 13px; cursor: pointer; z-index: 9; }
    .button-1:after { position: absolute; top: 22px; right: 20px; display: block; height: 8px; width: 20px; border-top: 2px solid #ed3236; border-bottom: 2px solid #ed3236; content: '' }
    .button-1:before { -webkit-transition: all .3s ease; -ms-transition: all .3s ease; transition: all .3s ease; position: absolute; top: 16px; right: 20px; display: block; height: 2px; width: 20px; background: #ed3236; content: '' }
    .button-1.menu-opened:after { -webkit-transition: all .3s ease; -ms-transition: all .3s ease; transition: all .3s ease; top: 23px; border: 0; height: 2px; width: 19px; background: #ed3236;-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg) }
    .button-1.menu-opened:before { top: 23px; background: #ed3236; width: 19px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg) }
    #cssmenu .submenu-button { position: absolute; z-index: 99; right: 0; top: 0; display: block; border-left: 1px solid #fff; height: 46px; width: 46px; cursor: pointer }
    #cssmenu .submenu-button.submenu-opened { background: #f7444d!important; }
    #cssmenu ul ul .submenu-button { height: 34px; width: 34px }
    #cssmenu .submenu-button:after { position: absolute; top: 22px; right: 19px; width: 8px; height: 2px; display: block; background: #ddd; content: '' }
    #cssmenu ul ul .submenu-button:after { top: 15px; right: 13px }
    #cssmenu .submenu-button.submenu-opened:after { background: #fff }
    #cssmenu .submenu-button:before { position: absolute; top: 19px; right: 22px; display: block; width: 2px; height: 8px; background: #ddd; content: '' }
    #cssmenu ul ul .submenu-button:before { top: 12px; right: 16px }
    #cssmenu .submenu-button.submenu-opened:before { display: none }
    #cssmenu ul ul ul li.active a { border-left: none }
    #cssmenu>ul>li.has-sub>ul>li.active>a,
    #cssmenu>ul ul>li.has-sub>ul>li.active>a { border-top: none }
.quote-section .content .text { position: relative; color: #ffffff; font-size: 14px; font-weight: 700; margin-top: 5px; }
.quote-section .content h3 { position: relative; color: #ffffff; font-size: 27px; font-weight: 700; }
.application-box h3 { font-size: 16px; color: #ffffff; text-align: center; text-transform: uppercase;  padding: 5px 25px 6px; display: inline-block; } 
.productview .prpart h1 { font-size: 21px; /*color: #0a2e63;*/ font-weight: 500; padding-bottom: 25px; line-height: 28px; margin-top: 30px; text-align: center; }
.productview .prpart .point:after { position: relative!important; } 
.productview .prpart .point { overflow: initial; transition: height 1s; position: relative; text-align: justify; } 
.prtoppart { overflow: hidden; display: initial!important; } }

@media(max-width: 812px){
.stick_close {
    height: 58px;
    cursor: pointer;
    position: absolute;
    top: 0px;
    right: 0px;
    float: right;
    font-size: 21px;
    background-color: #f5313a;
    color: #fff;
     padding: 0; 
    text-decoration: none;
    width: 58px;
    line-height: 58px;
    text-align: center;
}
    .modal-title {
    text-align: left;
    font-size:20px;
}
    .headerh3 {
    font-size: 18px;
    line-height: 33px;
    font-weight: bold;
}
    .prduct-hdpe-fittings-caption h2 {
    color: #ed3236;
    font-size: 16px;
    margin-bottom: 5px;
    font-style: normal;
}
    .border-visible-btm { border-bottom: 2px solid #ddd; }
    .border-right-product {
    border-right: 0;
}
    .quality-system-quality-control-content p {
    font-size: 15px;
    padding: 0;
}
    .padding-common {
    padding: 40px 0 80px 0;
}
    .quality-system-quality-control-img1::before { content:none; }
    .infrastructure-title {
    margin-top: 0; display: none;
}
    .infrastructure-title h2 {
    text-transform: uppercase;
    font-style: normal;
    font-size: 44px;
    color: #373435;
    margin-bottom: 20px;
}
.mrgmtp-minus-112 { margin-top: 0px!important; }
.mrgmtp-minus-80 { margin-top: 0px!important; }

.cylinder-liners-section .image-container { padding: 0 40px 20px; }
.linersp { font-size: 16px; text-align: center; display: inline-block; width: 100%; }
.about-section .gradient { background-image: linear-gradient(to bottom, rgba(255,255,255,0.6), rgba(255,255,255,1));padding-top: 80px; padding-bottom: 80px; margin-top: 30px; }
.application-box h3 { font-size: 13px;  color: #ffffff; text-align: center; text-transform: uppercase; padding: 5px 25px 6px; display: inline-block; }
}


@media(max-width: 768px){ 
.application-box h3 { margin-bottom: 0; font-size: 18px; color: #ffffff; text-align: center; text-transform: uppercase;  padding: 5px 25px 6px; display: inline-block;
}
.application-box { width: 100%; float: left; position: relative; margin-bottom: 15px; } 
}

@media(max-width: 684px)  { 
    ul.clients-ul-lists li {
    padding-left: 1.3em;
    border-bottom: 1px solid #ccc;
    /* display: table; */
    line-height: 30px;
    font-size: 14px;
}
    .section-title-about.title-base-about.text-left h2 { font-size: 20px; }
    h4.resp-accordion, .resp-tabs-list li {
    position: relative;
    font-size: 14px!important;
    line-height: 1.42857;
    padding: 15px 15px;
    margin-bottom: 10px !important;
    color: #212121;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
    font-weight: bold;
    font-style: normal;
}
    .prduct-hdpe-fittings-caption h2 {
    color: #ed3236;
    font-size:16px;
    margin-bottom: 0;
    font-style: normal;
}
    .abt-right-content p { text-align: justify; }
    .abt-lft-title p {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 800;
}
    .abt-lft-title h2 {
    text-transform: uppercase;
    color: #ed3236;
    font-style: normal;
    border-bottom: 4px solid #393637;
    display: table;
    line-height: 52px;
    margin-bottom: 8px;
    font-size: 32px;
}
.application-box h3 { margin-bottom: 0; font-size: 16px; color: #ffffff; text-align: center; text-transform: uppercase; padding: 5px 25px 6px; display: inline-block;
}
.application-box-text { position: absolute; top: 50%; text-align: center; width: 100%; margin-top: 0!important; }
.owl-carousel .owl-prev { left: 0; display: none; }
.owl-carousel .owl-next { right: 0; display: none; }
.cylinder-liners-section .image-container { padding: 0 15px 20px; }
 section.breadcrumb-wrapper ul#breadcrumb {     display: table!important;
    padding: 11px 10px 11px 10px;
    list-style: none;
    margin-bottom: 0;
    flex-wrap: wrap;
    text-align: center;
    margin: 0 auto; } 
 section.breadcrumb-wrapper ul#breadcrumb li a { /*color: #133569; */text-transform: uppercase; font-weight: 800;font-size: 10px; letter-spacing: 1px; } 
 section.breadcrumb-wrapper ul#breadcrumb { display: flex; padding: 0; list-style: none; margin-bottom: 0; flex-wrap: wrap; } section.default-hero .page-name-wrapper h1 { margin: 0; color: white; text-transform: uppercase; font-size: 12px; }  }


@media(max-width: 541px) and (min-width: 540px){ .pos { position: relative; height: 235px; top: 70px; left: 0; right: 0; } }

@media(max-width: 384px){ .contact-info-content p{ font-size: 14px; }

.industries-title h2 {
    color: #000000;
    font-style: normal;
    text-transform: uppercase;
    border-bottom: 5px solid #ed3236;
    font-size: 18px;
}
 }

@media(max-width: 375px){ .contact-info-content p { font-size: 12px; } }